BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 9000 Series Discussion - Bold (http://www.blackberryforums.com/general-9000-series-discussion-bold/)
-   -   Traditional SMS format (http://www.blackberryforums.com/general-9000-series-discussion-bold/235434-traditional-sms-format.html)

aruncheloor 09-07-2010 03:26 AM

Traditional SMS format
 
Hi all,

Im Arun from India. Im new to the BB experience. I just bought a BB9000. Its a used one. I can find the SMS feature as a new "conversation" style one as in the BB9700. I believe thats due to the latest OS my BB is having. I have no idea which version its currently running on. Is there a way to find this?

Can i get the traditional Inbox, Outbox, Sent, Drafts etc. format in an older OS? Where can i download it? and how can i flash my current OS and re-install the older version?

Please enlighten me..

N.B. I just sold off my brand new SE Xperia X10 mini Android phone coz of this 'Conversation" style SMS. I just hate it. Its so confusing for me.

MidnightDraven 09-07-2010 04:20 AM

Options - About 3rd line down.

Yes, you would need to downgrade to 4.6 OS.

http://www.blackberryforums.com/gene...n-english.html

akosnitzky 09-07-2010 04:24 AM

5.0 has a lot of nice features. My hope is that you would stick with 5.0 and get used to new chat style.
Posted via BlackBerryForums.com Mobile

aruncheloor 09-07-2010 04:54 AM

I found the link as some korean or chinese. Can i get a UK/US link? I dont understand these languages. can i do it with the at&t software? is it the same?

And if i down grade with an at&t software, will it be an unlocked one? can i use my carrier AirTel with it?

MidnightDraven 09-07-2010 05:04 AM

Its easy.
Link above, first link in post.
The screen it opens, drop down box pick 9000 device (that's in english) and click the button.
Then the first blue link on the next page, click it, it will download.
And the OS includes english.

aruncheloor 09-07-2010 05:19 AM

Its an east asia version. I've already downloaded the at&t multi-language version. Can i go ahead with the at&t one? any problems? too many questions. sorry for that.

aruncheloor 09-07-2010 05:51 AM

When i try to do it, the pc says, you need a new version of an app. loader to complete the process. :-( What to do? :? Tired.. hmm..

"A newer version of the Application Loader is required to load the system software on this device [A:0x0000000B]"


All times are GMT -5. The time now is 10:55 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.